Pular para o conteúdo
Ver todas as ameaças

uListing - CVE-2021-36879

Alvo: uListing

Descrição

Vulnerabilidade não autenticada de escalonamento de privilégio descoberta por m0ze (Patchstack Red Team) no plugin Ulisting WordPress (versões <= 2.0.5).

Software
uListing
Tipo Software
Plugin
CVE
CVE-2021-36879
Tags
Nâo informado
Data de publicação
27/07/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
9.8
Crítico
plugins premium WordPress